# Nederlandse vertalingen
nav:
  home: "Home"
  catalog: "Catalogus"
  directory: "Gids"
  blog: "Blog"
  contact: "Contact"
  about: "Over ons"
  terms: "Voorwaarden"
  privacy: "Privacy"
  cookies: "Cookies"
  login: "Inloggen"
  logout: "Uitloggen"
  register: "Registreren"
  dashboard: "Dashboard"
  profile: "Profiel"
  my_account: "Mijn account"
  search: "Zoeken"
  advanced_search: "Geavanceerd zoeken"

common:
  read_more: "Lees meer"
  view_details: "Bekijk details"
  contact_seller: "Contact verkoper"
  price: "Prijs"
  category: "Categorie"
  location: "Locatie"
  description: "Beschrijving"
  images: "Afbeeldingen"
  specifications: "Specificaties"
  condition: "Staat"
  period: "Periode"
  style: "Stijl"
  material: "Materiaal"
  dimensions: "Afmetingen"

forms:
  email: "E-mail"
  password: "Wachtwoord"
  confirm_password: "Bevestig wachtwoord"
  first_name: "Voornaam"
  last_name: "Achternaam"
  phone: "Telefoon"
  address: "Adres"
  city: "Stad"
  postal_code: "Postcode"
  country: "Land"
  message: "Bericht"
  subject: "Onderwerp"
  send: "Verzenden"
  save: "Opslaan"
  cancel: "Annuleren"
  submit: "Versturen"

search:
  search_placeholder: "Zoek naar antiek..."
  no_results: "Geen resultaten gevonden"
  results_count: "{count} resultaat/resultaten gevonden"
  filters: "Filters"
  sort_by: "Sorteer op"
  price_range: "Prijsbereik"
  location_filter: "Locatie"

footer:
  copyright: "© 2024 Antiquités en France. Alle rechten voorbehouden."
  follow_us: "Volg ons"
  newsletter: "Nieuwsbrief"
  newsletter_signup: "Meld je aan voor onze nieuwsbrief" 